angular_forms 0.1.0
angular_forms: ^0.1.0 copied to clipboard

outdatedDart 2 incompatible

Forms framework for AngularDart.

0.1.0 #

  • Initial commit of angular_forms.